{%  extends "base.html" %}

{% block content %}
<h3>Contact US</h3>
<form method="post" enctype="multipart/form-data">{% csrf_token %}
    <table>
    {{ form }}
    </table>
    <button type="submit" class="btn btn-primary">Send!</button>
</form>

{% endblock content %}
